<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'en_kids', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Send in your work';
$string['assignmentmail'] = '{$a->teacher} has posted some feedback on your work for \'{$a->assignment}\'';
$string['assignmentmailhtml'] = '{$a->teacher} has posted some feedback on your work for \'<i>{$a->assignment}</i>\'<br /><br /> You can see it attached to your <a href="{$a->url}">work</a>.';
$string['cannotviewassignment'] = 'You can\'t see this work';
$string['due'] = 'Work due';
$string['editmysubmission'] = 'Edit my work';
$string['emptysubmission'] = 'You haven\'t sent in any work yet';
$string['guestnosubmit'] = 'Sorry, guests are not allowed to send in work. You have to log in/ register before you can send in  your answer.';
$string['notavailableyet'] = 'Sorry, you can\'t do this work yet.<br />Instructions for the work will be shown here on the date given below.';
$string['onceassignmentsent'] = 'Once the work is sent for marking, you will no longer be able to delete or attach file(s). Do you want to continue?';
$string['overwritewarning'] = 'Warning: uploading again will REPLACE your current work';
$string['submitassignment'] = 'Send in your work using this form';
$string['submitedformarking'] = 'Work was already sent in for marking and can not be updated';
$string['uploadfailnoupdate'] = 'File was uploaded OK but could not update your work!';
$string['usernosubmit'] = 'Sorry, you are not allowed to send in work.';
$string['viewmysubmission'] = 'See my work';
$string['yoursubmission'] = 'Your work';
